{
  "key_missions": [
    "Réceptionner, déballer, trier et dispatcher les produits en utilisant les moyens adaptés et mis à disposition.",
    "Réaliser un contrôle visuel rigoureux de ces produits à l'aide d'un mode opératoire bien défini et procéder au conditionnement des articles.",
    "Préparer les commandes personnalisées en fonction des informations transmises et en s'assurant des quantités et des références."
  ],
  "profile_ranking": 100,
  "salary_period": null,
  "language": "fr",
  "contract_type": "temporary",
  "sectors": [
    {
      "name": "Luxe",
      "reference": "luxury-1",
      "parent_name": "Mode / Luxe / Beauté / Art de vivre",
      "parent_reference": "fashion-luxury-beauty-lifestyle"
    },
    {
      "name": "Distribution sélective",
      "reference": "selective-distribution",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    },
    {
      "name": "Digital",
      "reference": "digital",
      "parent_name": "Publicité / Marketing / Agence",
      "parent_reference": "advertising-marketing-agency"
    }
  ],
  "rank_group_3": 6814,
  "reference": "39aaa19a-976f-47d0-9974-e916b5593ae4",
  "benefits": [
    "Horaires de travail flexibles",
    "Restaurant d’entreprise / Cuisine pour les employés",
    "Équipe dédiée à la Diversité & inclusivité",
    "Jours de bénévolat offerts",
    "RTT / Jour de repos",
    "Plan d’épargne entreprise (PEE)",
    "Plan d’achat d’actions / BSPCE / Stock options",
    "Prime d'ancienneté",
    "Subventions CSE (Sport, Culture,...)",
    "Compte épargne-temps (CET)",
    "Afterworks, Déjeuners d'équipe, etc.",
    "Partenariat avec des associations",
    "Plan de développement professionnel",
    "Formations scolaires financées",
    "Aide à la garde d’enfant, Crèche...",
    "Congés pour enfant malade",
    "Ressources pour le soutien familial",
    "Prime de rentrée scolaire",
    "Solution de prévention santé mentale",
    "Allocation sportive",
    "Maintien du salaire à 100% dès le premier jour d’arrêt maladie",
    "Retraite complémentaire",
    "Parking à vélo",
    "Remboursement au delà des 50%"
  ],
  "rank_group_2": 6813,
  "summary": "Rejoignez Hermès, une maison française de luxe, en tant qu'Opérateur Logistique. Vous serez responsable de la réception, du tri, du conditionnement et de l'expédition des produits finis. Vous devez avoir une expérience d'au moins un an dans un poste similaire et être reconnu pour votre sérieux, vos qualités relationnelles et votre sens de l'organisation.",
  "rank_group_1": 6814,
  "experience_level_minimum": null,
  "organization": {
    "name": "Hermès",
    "description": "A creator, artisan, and seller of high-quality objects since 1837, **Hermès is an independent, family-owned French house.**\r\n\r\n\r\nDriven by a spirit of continuous entrepreneurship and high standards, Hermès cultivates its employees’ freedom and independence with responsible management.\r\n\r\n**The company perpetuates the passing-on of exceptional know-how through a strong regional presence that respects people and nature.** Sixteen artisanal trades feed the creativity of the company, whose collections are presented in over 300 stores around the world.",
    "reference": "pkYePV7",
    "labels": [
      "entreprises-patrimoine-vivant",
      "qualiopi",
      "transparency-award"
    ],
    "summary": "Objets de luxe artisanaux et créatifs.",
    "profile_type": "standard",
    "slug": "hermes",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/GHRqS6XAik4W4LM793OpJplO3DKqOggUNrLe8E7sEVk/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zNzQwLzE1OTgzNC81Y2ZiMTkwYS00MDU0LTQ4NDItYTcwOC05NzZhZTgyZGJmODIucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/lADUua8rwmyhDL4Ded6HGaCq0xfswxm-fznABqGN2B4/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zNzQwLzE1OTgzNC81Y2ZiMTkwYS00MDU0LTQ4NDItYTcwOC05NzZhZTgyZGJmODIucG5n"
      }
    },
    "nb_employees": 25185,
    "creation_year": 1837,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/TAmwHd3Zb1EibOsBzspXnHR5ZcP4Hmot_zKY9bzPqe0/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE3ZjQ5NjhkLWEyY2EtNGRkMS04MjYzLTc5MGMyZjkxM2FiNS5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/mlOfcQFEwQ1g-aOh7xhcMNuuTxh91axu8bo04pp4F6A/rs:auto:2000:450:/g:fp:0:0.36/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE3ZjQ5NjhkLWEyY2EtNGRkMS04MjYzLTc5MGMyZjkxM2FiNS5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/NfIXKRK0m1hfXQEC1YP507cHAxBIJKb8g5EL7MnqLjQ/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE3ZjQ5NjhkLWEyY2EtNGRkMS04MjYzLTc5MGMyZjkxM2FiNS5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/Bsl_-Oby8HnN5bTJGwdJ3t_BAoZ2ksh9dfIAXGy_hd8/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE3ZjQ5NjhkLWEyY2EtNGRkMS04MjYzLTc5MGMyZjkxM2FiNS5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/yDU4Rn-IC9zD0zMHcw33ex2DBrFdckD_uL4FHreVAEU/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE3ZjQ5NjhkLWEyY2EtNGRkMS04MjYzLTc5MGMyZjkxM2FiNS5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [
      "social-commitment",
      "commitment-for-employees",
      "environmental-impact"
    ],
    "equality_index": 99
  },
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "unknown",
  "salary_currency": null,
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 48.90479,
      "lng": 2.4457
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "HERMS_Xk5rrqp",
  "profile": null,
  "name": "CDD - Opérateur Logistique (H/F)",
  "organization_score": 75,
  "slug": "cdd-operateur-logistique-h-f_bobigny_HERMS_Xk5rrqp",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-12-21",
  "published_at_timestamp": 1766278866,
  "offices": [
    {
      "state": "Ile-de-France",
      "city": "Bobigny",
      "country": "France",
      "country_code": "FR",
      "district": "Seine-Saint-Denis",
      "local_district": "Seine-Saint-Denis",
      "local_city": "Bobigny",
      "local_state": "Île-de-France"
    }
  ],
  "published_at": "2025-12-21T01:01:06Z",
  "has_experience_level_minimum": false,
  "objectID": "39aaa19a-976f-47d0-9974-e916b5593ae4",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Hermès",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Objets de luxe artisanaux et créatifs.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "partial",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "name": {
      "value": "CDD - <em>Opérateur</em> <em>Logistique</em> (H/F)",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "operateur",
        "logistique"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Ile-de-France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Bobigny",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Seine-Saint-Denis",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Seine-Saint-Denis",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Bobigny",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Île-de-France",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}